## rust-garde-derive 0.22.1

=== debian/changelog ===
rust-garde-derive (0.22.1-2) unstable; urgency=medium

  * Package garde_derive 0.22.1 from crates.io using debcargo 2.8.1

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 Feb 2026 16:01:39 +0000

rust-garde-derive (0.22.1-1) experimental; urgency=medium

  * Package garde_derive 0.22.1 from crates.io using debcargo 2.7.11

 -- Colin Watson <cjwatson@debian.org>  Wed, 04 Feb 2026 13:37:01 +0000
