=== debian/control ===
Source: rust-garde-derive
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.84) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Colin Watson <cjwatson@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/garde-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/garde-derive
Homepage: https://github.com/jprochazk/garde
X-Cargo-Crate: garde_derive
X-Cargo-Crate-Version: 0.22.1

Package: librust-garde-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-regex-1+std-dev,
 librust-syn-2+default-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+full-dev
Provides:
 librust-garde-derive+default-dev (= ${binary:Version}),
 librust-garde-derive+js-sys-dev (= ${binary:Version}),
 librust-garde-derive+regex-dev (= ${binary:Version}),
 librust-garde-derive-0-dev (= ${binary:Version}),
 librust-garde-derive-0+default-dev (= ${binary:Version}),
 librust-garde-derive-0+js-sys-dev (= ${binary:Version}),
 librust-garde-derive-0+regex-dev (= ${binary:Version}),
 librust-garde-derive-0.22-dev (= ${binary:Version}),
 librust-garde-derive-0.22+default-dev (= ${binary:Version}),
 librust-garde-derive-0.22+js-sys-dev (= ${binary:Version}),
 librust-garde-derive-0.22+regex-dev (= ${binary:Version}),
 librust-garde-derive-0.22.1-dev (= ${binary:Version}),
 librust-garde-derive-0.22.1+default-dev (= ${binary:Version}),
 librust-garde-derive-0.22.1+js-sys-dev (= ${binary:Version}),
 librust-garde-derive-0.22.1+regex-dev (= ${binary:Version})
Description: Derive macros for garde - Rust source code
 Source code for Debianized Rust crate "garde_derive"
