=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test garde_derive 0.22.1 --all-targets --all-features
Features: test-name=rust-garde-derive:@
Depends: dh-cargo (>= 33~), rustc (>= 1.84), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test garde_derive 0.22.1 --all-targets
Features: test-name=librust-garde-derive-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.84), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test garde_derive 0.22.1 --all-targets --no-default-features --features js-sys
Features: test-name=librust-garde-derive-dev:js-sys
Depends: dh-cargo (>= 33~), rustc (>= 1.84), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test garde_derive 0.22.1 --all-targets --no-default-features --features regex
Features: test-name=librust-garde-derive-dev:regex
Depends: dh-cargo (>= 33~), rustc (>= 1.84), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test garde_derive 0.22.1 --all-targets --no-default-features
Features: test-name=librust-garde-derive-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.84), @
Restrictions: allow-stderr, skip-not-installable
